PDA

View Full Version : ی



ali_tech
9 January 2006, 11:12 PM

ی ی ی ی ی ی یی ی Ԙی ی ی ی ی: unable to install. Compatible with series60 skin support version 0.00 ی یی ی ی Ș ی 6670 .
ӁӐ.

hamed198220
10 January 2006, 08:22 AM
ی
ی یی ی Ԙ ی ی. ی ی یی یی ی ی ی ی юی ی. یی ی ی ی.

ali_tech
10 January 2006, 11:08 AM
یی ی Ԙ ی ی ی ی یی ی ییuninstall ی ی ی